body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#393838;
	text-align: right;
	direction:rtl;
	margin:0;
	padding:0;
}
h1,h2 ,h3,h5,h4 {
	direction:rtl;
	margin:0;
	color:#3e8ae4;
}
h2 {
	text-align:center;
}
p {
	direction:rtl;
}
img {
	border:0;
}
a:link, a:visited {
	text-decoration:none;
	font-size: 14px;
	color:#393838;
}
a:hover {
	text-decoration:underline;
}	

.clear {
	clear:both;
}

#head {
	width: 960px;
	margin: 5px auto 5px auto;
}
#phoneicon {
	float: left;
	height: 72px;
	margin: 0 30px 0 0;
}

#phonenumber {
	text-align: center;
	float: left;
	height: 57px;
	font-size: 22px;
	font-weight: bold;
	color: #414040;
	margin: 5px 0 0 0;
}

#lang {
	float:left;
	padding-right:15px;
}
#header {

}

#navbar {
	background: url(images/navbar.png);
	height: 83px;
	width: 960px;

}
#topnav  {
	width:100%;	
}
#navbar a {
	font-weight: bold;
	font-size:15px;
	color:#414040;
	line-height:73px;
	display:block;

}
#navbar a:hover{
	line-height:73px;
	text-decoration:none;
}
.navbarItems {
	padding: 0 10px 0 10px;
}	
.navbarItems:hover {
	background: url(images/navbar-hover.png)
}
.NavSeperator {
	background: url(images/seperator.png) no-repeat center;
	width: 2px;
}
#logo {
	float: right;
	height: 75px;
}

#Wrapper {
	width: 960px;
	margin: auto;
	background: #ececec;
	border-top: 1px solid #bfbfbf;
	border-right: 1px solid #bfbfbf;
	border-left: 1px solid #bfbfbf;
}
#main {
	margin: auto;
	min-height:1000px;
}
#center{
	vertical-align:top;
	background: #ececec;
	
}
.box {
	border:1px solid #c5c5c5;
	margin: 10px auto 0 auto;
	width: 700px;
	padding: 10px 15px 0 15px;
	min-height:550px;
	text-align:justify;
	position:relative;
	z-index:5;

	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background: #fafafa;	
	behavior: url(templates/Attract-Gili/PIE.htc);
}
#lefttd {
	background: url(images/bg-left.png);
}
#leftSide {
	vertical-align:top;
	background: url(images/side-back-left.png);
	width:230px;
}
.sidebar-left1 {
	z-index:1;
	min-height:267px;
	background:  url(images/sidebar-left1.jpg) no-repeat;
}
.sidebar-left2 {
	background:  url(images/sidebar-left2.png);
	width:230px;
}
.sidebar-left3 {
	height: 11px;
	background:  url(images/sidebar-left3.png) no-repeat;
	width:230px;
}
#rightSide {
	vertical-align:top;
	background:url(images/side-back-right.png);
	width:230px;
}
.sidebar-right1 {
	min-height:267px;
	background:  url(images/sidebar-right1.jpg) no-repeat;
	padding-bottom:10px;
}
.sidebar-leftf {
	min-height:267px;
	background:  url(images/sidebar-rightf.png) no-repeat;
}

.sidebar-right2 {
	background:  url(images/sidebar-right2.png);
	width:230px;
}
.sidebar-right3 {
	height: 11px;
	background:  url(images/sidebar-right3.png) no-repeat;
	width:230px;
}
.bottom { 
	width: 960px;
	margin:auto;	
	background: #ececec;
	border-bottom: 1px solid #bfbfbf;
	border-right: 1px solid #bfbfbf;
	border-left: 1px solid #bfbfbf;
	min-height: 22px;
}

ul.category-module {
	margin:0
}


.category-module li {
	font-size:14px;	
	list-style-image:url('images/listyle.png');
	color:#6f6e6e;
	margin-right:-6px
}

h5 {
	padding:0;
	margin:0;
}
.category-module h5 a:link, .category-module h5 a:visited {
	font-weight:bold;
	font-size:13px;
	color:#393838;
	text-decoration:none;
}
.category-module h5 a:hover {
	color:#3e8ae4;
	text-decoration:none;

}	
h4.headerL {
	margin:0;
	font-size:18px;
	color:#fff;
	padding: 13px 100px 0  0;
}
h4.headerL2 {
	margin:0;
	font-size:18px;
	color:#fff;
	padding: 13px 80px 0  0;
}
h4.headerR {
	margin:0;
	font-size:18px;
	color:#fff;
	padding: 13px 85px 0  0;
}

.sideIconR {
	float:left;
}
.sideIconL {
	float:right;
}





#footer {
	width:100%;
	background: url(images/footer-bg.png) repeat-x;
	min-height:166px;
	margin:0;
	padding:0;
	border-top: 4px double #bfbfbf;
}
#footer h5 {
	padding: 20px 25px 0 15px;
	font-size: 14px;
}
.footerLi ul{
	font-size:10px;
	list-style:circle;
	padding:0 30px 0 0;
	margin-top:10px;
	list-style-position:inside;
}
.footerLi a{
	color:#393838;

}
.footerLi{
	text-align:right;
}

.footerS {
		background: url(images/footer-sepearator.png) no-repeat center 40px;
		width: 40px;
		height: 143px;
}

.joomla_ass {
margin:30px 0 0 0;
}

ul.category-module  {
padding:25px 38px 0 0;
margin:0;
}

.category-module a {
font-size:11px;
font-weight:normal;
}

.category-module ul {
padding:0 10px 0 0;
margin:0;
}

.category-module h4 {
	padding:10px 0 10px 0 ;
}

.contact input {
		background: #fff;
		padding: 0 10px 0 10px;
		border:1px solid #c5c5c5;
		position:relative;
		z-index:5;		

		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
		behavior: url(templates/Attract-Gili/PIE.htc);
}

.contact input:hover {
		border:1px solid #3d87e6;

}

.contact textarea {
		background: #fff;
		width: 170px;
		padding: 0 10px 0 10px;
		border:1px solid #c5c5c5;
		position:relative;
		z-index:5;

		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
		behavior: url(templates/Attract-Gili/PIE.htc);

}
.contact textarea:hover {
		background: #fff;
		border:1px solid #3d87e6;
		

}
#credit {
		width: 100%;
		text-align: center;
		background: #92a1cb url(images/creditbg.png) repeat-x;
		min-height: 44px;
		color:#393838;
		padding-top:2px;
		font-size:9.5px;
}

#credit a {
		color:#fff;

}

.search input {
	border:1px solid #c5c5c5;
	position:relative;
	z-index:5;

	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	behavior: url(templates/Attract-Gili/PIE.htc);

}
.search {
	width: 150px;
	padding: 25px 30px 10px 10px;
}
#sidebar-right1s {
	min-height: 125px;
	background:  url(images/sidebar-right1.jpg) no-repeat;
}
#sidebar-right2s {
	background:  url(images/sidebar-right2s.png);
	width:230px;
}	
#sidebar-right3s {
	background:  url(images/sidebar-right3s.png) no-repeat;
	width:230px;
}	

 .button{
	border:0;
	margin:5px 85px 0 0;
}

#easytagcloud {
	padding:20px 15px 0 30px;
	font-weight:bold;
	font-size:14px;
}

